<?php

/******************************************************
 Modificado por Noé Lugo Rojas el 11/Mayo/1999.
 Para soporte de lenguaje español.
 Modificado por Germán Poo Caamaño <gpoo@ubiobio.cl> el 26/Febrero/2000.
******************************************************/

$this->imp->selected_messages = 'mensaje seleccionado a:';
$this->imp->download = 'descargar';

$this->imp->no_description = 'sin descripción';
?>
